yrdsb_dashboard.settings_form:
  title: 'YRDSB Dashboard Form'
  route_name: yrdsb_dashboard.settings_form
  description: 'A description for the menu entry'
  parent: system.admin_config_system
  weight: 99

